Subject: [dhcwg] rfc 2131 in cellular hosts' environment

From: fabien passilly <[email-masked]>
Date: Wed, 13 Nov 2002 14:34:35 +0100 (CET)

Hello,

I have one question regarding the RFC2131 and its
adequation with the cellular hosts' world.
I hope this question has not already been discussed
before...

In case of implementation of a DHCP client on a
cellular host (as mentioned in 3GPP 29.061), I would
like to get more information on the "htype" and
"chaddr" fields used within a DHCP message.

Which address could be used as the "chaddr" for the
cellular host? The IMEI address or any randomly chosen
one? In this IMEI case, which kind of hardware
address's type ("htype") may be chosen? 0 or some
other (new) value? (RFC1700)

In this kind of environment, is it recommended to
always use the "client identifier" option to make the
mobile be identified on the network? 

I would be interested in getting any feedback that
could clarify these points.

I thank you in advance for your help,

Regards,

Fabien

___________________________________________________________
Do You Yahoo!? -- Une adresse @yahoo.fr gratuite et en français !
Yahoo! Mail : http://fr.mail.yahoo.com
_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg